.price-card {
    background-color: var(--bgh-darker);
    border-radius: 15px;
    width: 100%;
    max-width: 500px;
    flex: 1;
    box-shadow: 20px 0 20px -10px rgba(0, 0, 0, .5), -20px 0 20px -10px rgba(0, 0, 0, .5);
    box-shadow: 2px 2px 8px 0px #151922;
    position: relative;
    z-index: 0;    
    font-size: 14px;
    color: var(--light);
}
.price-card .price-card-icon {
	width: 70px;
	height: 70px;
	background-color: rgb(43 118 231 / 10%);
	border-radius: 100%;
	-webkit-transition: -webkit-transform 1s;
	transition: -webkit-transform 1s;
	transition: transform 1s;
	transition: transform 1s, -webkit-transform 1s;
    border: 2px solid rgb(43 118 231 / 10%);
    padding: 10px;
}
.price-card .price-card-icon img {
    width: 100%;
}
.price-card .price-card-price {
    color: var(--link);
}
.price-card .price-card-price .price {
    padding: 10px 0;
    font-size: 2.5em;
    font-weight: 700;
    font-family: var(--font-family-third);
}
.price-card .price-card-price .month {
    font-size: 14px;
    font-weight: 400;
}
.price-card .price-card-note {
    color: var(--grey);
    font-size: 12px;
    font-weight: 400;
}